﻿@model IEnumerable<Dixit.Model.Card>
<div class="container">
     <div class="row d-flex justify-content-center">
         @foreach(var item in Model)
            {
            <form method="post">
                <input type="image" style="height:250px; padding: 5px;"
                       asp-route-id="@item.Id" src="~/assets/@item.FileName"/>
            </form>
            }
     </div>
</div>
